Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jul 2020 04:44:41 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi there! 
Today I have Decided to give a visit to Centerpoint store at Kadi Mall in Jazan city. I have been a loyal customer since 2012, and it was a wonderful journey being one of your local customers in Jazan City, Saudi Arabia.  Convenient price, high quality of products and nice staff helping me when ever I need them while I’m shopping in the store those are the most reasons that kept me as your customer. Today was the first day that I lost my mind since the cashier was very rude to me, she couldn’t fold my clothes after taking the security sensor devices, I gently ask her to take care of the clothes and fold it back but her answer was that is not her responsibilities and the store should provide a cashier assistant to fold the clothes back. I myself said that I paying for a service, and you should deliver the service, but she kept ignoring me. After that I went to the store manager Mr. Shakir Shaik, and he apologize for his staff behavior and he promised that the store will take action against cashier employee, her name is Shada Al Absi. 

Please, you need to keep your good and finest reputation in the market in Saudi Arabia, but this kind of behavior will makes people start looking for another brand rather than dealing with people like Shada Al Absi. 

Sincerely,
Rasheed Alhazmi
Jazan, Saudi Arabia
+966565467047 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1328466